/*<style>	*/
/*******************Tags*********************/
body{
	background:#d6993d url("/i/pat.gif") fixed;
	font : 11px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0 0 20px 0;
	text-align: center;
}
abbr, acronym {
	font-style: normal;
	border-bottom: dotted 1px #d6993d;
	cursor: help;
}
div, ul, li, p, td, dd, dt, dl, h2, h3, h4, .tbox{
	margin:0;
	padding:0;
}
blockquote{
	font-style: italic;
	font-size: 1em;
	margin: 20px 30px 20px 30px;
	padding: 0 10px 0 10px;
	border: 1px solid #fff;
}
p{
	font-size: 1em;
	line-height: 1.9em;
	margin: 0 0 1em 4px;
}
p.error{
	padding: 5px;
	margin-left: 0;
	border: 1px solid #fff;
	background: #f3f1e8;
	color: #f30;
	font-weight: bold;
	font-size: 1.1em;
}
a{
	color:#000;
	text-decoration: underline;
}
a:hover{color: #9d9161;}
a.breg{
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
a.breg:hover{color: #9d9161;}
ul.list2{
	border-top: 1px solid #fff;
	list-style: none;
	margin: 25px 10px 30px 0;
}
ul.list2 li{
	margin-bottom:15px;
	padding: 5px;
	border-bottom: 1px solid #fff;
}
ul.list1{
	list-style: none;
	margin: 25px 10px 30px 0;
	padding: 0;
}
ul.list1 li{
	color:#9d9161;
	font: 1em/1.6em Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 12px;
	margin: 6px 0 15px 0;
	background-image: url("/i/bul.gif");
	background-repeat: no-repeat;
	background-position: 0 8px;
}
/*******************Layout*********************/
#container{
	background:transparent url("/i/ct.gif") no-repeat top right;
	width: 637px;
	padding-top: 35px;
	margin: 0 auto 0 auto;
	text-align: left;
	position: relative;
}
#border{
	padding: 0 4px 0 4px;
	border-top: 4px solid #fff;
	border-bottom: 4px solid #fff;
	background: #fff url("/i/bg.gif");
	margin-right: 37px;
}
#navigation{
	float:right;
	background: #beb282 url("/i/menubg.gif") no-repeat -4px 0;
	width: 133px;
	border-bottom: solid 4px #fff;
	padding-top: 32px;
}
#main{
	float:left;
	width: 455px;
	overflow: hidden;
}
#banner{
	background: #beb282 url("/i/hheadbg.gif") no-repeat top;
	width: 455px;
	height: 187px;
}
#banner2{
	background: #beb282 url("/i/tbg.gif") no-repeat top right;
	width: 455px;
	height: 137px;
}
#headpic{
	position: relative;
	top: 15px;
	left: 15px;
	background: #beb282 url("/i/headers/v3pic.jpg") no-repeat top right;
	width: 380px;
	height: 152px;
}
#headpic2{
	position: relative;
	top: 19px;
	left: 15px;
	width: 425px;
	height: 103px;
}
.terms{background: transparent url("/i/headers/thead.jpg") no-repeat top right;}
.about{background: transparent url("/i/headers/ahead.jpg") no-repeat top right;}
.photos{background: transparent url("/i/headers/p2head.jpg") no-repeat top right;}
.contact{background: transparent url("/i/headers/chead.jpg") no-repeat top right;}
.portfolio{background: transparent url("/i/headers/phead.jpg") no-repeat top right;}
.ranting{background: transparent url("/i/headers/bhead.jpg") no-repeat top right;}
.resources{background: transparent url("/i/headers/rhead.jpg") no-repeat top right;}
.snippets{background: transparent url("/i/headers/shead.jpg") no-repeat top right;}
#content{
	padding: 30px 25px 0 25px;
	background: transparent url("/i/ctop.gif") no-repeat top left;
}
.over{
	width: 405px;
	overflow: hidden;
}
.col1, .col2{
	float: left;
	width: 200px;
}
#sidebar{
	float: right;
	clear: right;
	width: 133px;
	padding-top: 10px;
	text-align: center;
}
#footer{
	background:#000 url("/i/dash1.gif") repeat-x 50%;
	border-top: solid 4px #fff;
}
/******************Header********************/
h2#head span, #headpic span, #headpic2 span{display:none;}
h2#head{
	background:#fff url("/i/header.gif") no-repeat;
	height: 18px;
	margin: 0;
}
#headpic a, #headpic2 a{
	width:100%;
	height: 100%;
	display: block;
}
/******************Navigation*********************/
#navigation ul{
	width: 133px;
	list-style-type: none;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 25px;
}
#navigation li{
	display: inline;
}
#navigation a{;
	font-weight: bold;
	color: #fff;
	padding: 3px 2px 3px 21px;
	text-decoration: none;
	display:block;
}
#navigation a.here{;
	font-weight: bold;
	background: #ded8c0;
	color: #9d9161;
	padding: 3px 2px 3px 21px;
	text-decoration: none;
	display:block;
}
#navigation a:hover{
	background: #ded8c0;
	color: #9d9161;
}
/******************Side Bar********************/
#sdcontent{
	width: 115px;
	margin: 0 auto 0 auto;
	text-align: left;
}
#sidebar ul{
	list-style-type: none;
	font-size: 1em;
}
#sidebar li{
	font : 1em/1.3em Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 115px;
	float: left;
}
#sidebar a{
	color: #9d9161;
	padding: 2px 0 3px 5px;
	border: solid 1px #ded8c0;
	border-bottom: 1px dashed #beb282;
	text-decoration: none;
	display: block;
}
#sidebar a:hover{
	color:#fff;
	border-bottom: solid 1px #fff;
}
#sidebar a:visited{
	color: #fff;
	border-bottom: 1px dashed #fff;
}
/******************Headers********************/
h3.headers{
	padding: 1px 4px 1px 4px;
	margin-bottom: 20px;
	font: bold 1.2em/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #fff;
	background: #ded8c0;
}
h3.headers a{
	text-decoration: none;
}
h4.sideheader{
	background: #ebe8d9;
	border: 1px solid #fff;
	font : bold 1.1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #9d9161;
	padding: 1px 4px 1px 4px;
	margin-bottom: 5px;
}
h4.subhead{
	font : bold 1.2em Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	color: #000;
	padding: 2px 0 2px 0;
	margin-top: 28px;
	clear: both;
}
/*******************footer*********************/
#footer span{
	background:#000;
	padding: 0 4px 0 4px;
	color: #ded8c0;
}
ul.pfooter{
	list-style-type: none;
	margin: 20px 0 0 4px;
}
ul.pfooter li{
	padding: 1px 6px 1px 0;
	display: inline;
}
ul.pfooter li a{
	color: #9d9161;
	text-decoration:none;
	border-bottom: dashed 1px #9d9161;
}
ul.pfooter li a:hover{
	color: #000;
	text-decoration: underline;
	border:none;
}
#footer a.small1{
	font : 0.9em/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ded8c0;
	text-decoration: none;
}
#footer a.small1:hover{text-decoration: underline;}
/*******************breadcrumbs*********************/
ul#breadcrumbs{
	list-style-type: none;
	margin-bottom: 20px;
	color: #9d9161;
}
ul#breadcrumbs li{
	padding: 1px 0 1px 0;
	display: inline;
}
ul#breadcrumbs li a{
	color: #9d9161;
}
ul#breadcrumbs li a:hover{
	color: #000;
}
/*******************photos********************/
ul#galHolder{
	list-style-type: none;
	margin-top: 20px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	width: 100%;
/*this is to prevent ie5mac to break the float*/
	overflow: hidden;
}
ul#galHolder li{
	width: 202px;
	float: left;
}
/*this hack clears float in mozilla*/
#galHolder:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.picDiv img{border: solid 3px #ded8c0;}
.picDiv a:hover, .picDiv a:active {color: #fff}
.picDiv a:hover img, .picDiv a:active img{border: solid 3px #fff;}
.picDiv{
	height: 155px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	text-align: center;
}
.hpic{margin-top: 29px;}
.vpic{margin-top: 15px;}
.pageNav{
	color: #9d9161;
	text-align:center;
}
.largeView{
	border: solid 3px #fff;
	margin-right: auto;
	margin-left: auto;
}
.largeViewDiv{
	text-align: center;
	padding-top: 15px;
}
/*******************Portfolio*********************/
a.thumbr:hover, a.thumbr:active {
	color: #fff
}
a.thumbr:hover .pic, a.thumbr:active .pic{
	border: solid 3px #fff;
}
.pic{
	border: solid 3px #ded8c0;
	padding: 0;
	margin: 0;
	display: block;
}
ul.projectholder, ul.projectinfo{
	list-style-type:none;
}
ul.projectholder{
	background: transparent;
	padding-left: 10px;
	border-bottom: 1px solid #fff;
}
.thumbr{float: left;}
ul.projectinfo{
	float: right;
	width: 310px;
}
ul.projectholder li{margin:30px 0 0 0;}
ul.projectinfo li{
	float: left;
	width: 310px;
	margin:0 0 5px 0;
}
ul.projectholder .spacer{
	padding-bottom: 25px;
}
/*******************Forms*********************/
fieldset{border:none;}

.tbox{
	margin-left: 4px;
	width: 180px;
	font : 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}
.tarea{
	margin-left: 4px;
	width: 180px;
	height: 75px;
	font : 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}
.tarea2{
	margin-left: 4px;
	width: 350px;
	height: 100px;
	font : 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}
.send{
	margin: 10px 0 0 4px;
	background: #ebe8d9;
	font : bold 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}
/*******************Blog*********************/
div.comment{
	border-top: 1px solid #fff;
	padding-top: 25px;
	margin-bottom: 30px;
	background: transparent;	
}
#preview {
	margin-bottom: 30px;
}
#preview .comment{
	border-top: none;
	padding-top: 10px;
	margin-bottom: 25px;
}
div.comment ul.commentinfo{margin-top: 25px;}
h3.commenth{
	padding: 0 4px 0 4px;
	margin-bottom: 10px;
	font: bold 1.2em/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
ul.commentinfo{
	color:#9d9161;
	list-style-type: none;
	margin: -15px 0 25px 4px;
}
ul.commentinfo li{padding-bottom: 2px;}
p.pdate{
	margin-top: -15px;
	margin-bottom: 20px;
	font: normal 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #9d9161;
}
pre{
	font-family: "Courier New", Courier, monospace;
	width: 405px;
	height: 100px;
	margin: 25px 0 25px 0;
	color: #0046d5;
	text-align: left;
	background: #F3F1E8;
	overflow: auto;
}
/*******************text size*********************/
#lgfont, #smfont{
	position:absolute;
	top:225px;
	left:-19px;
}
#lgfont a, #smfont a{
	display: block;
	width: 21px;
	height: 21px;
}
#lgfont a{
	background-image: url(/i/large.gif);
}
#smfont a{
	background-image: url(/i/small.gif);
}
/*******************other*********************/
#xtra{
	width: 4px;
	height: 32px;
	position: absolute;
	top:57px;
	left: 459px;
	background-image: url(/i/xtra.gif);
}
.contentbreak{
	clear: both;
	height: 36px;
	background: transparent url("/i/cbottom.gif") no-repeat bottom left;
}
.spacer{
	height: 1px;
	width: 1px;
	clear: both;
	line-height: 1px;
	font-size: 1px;
}
	/*beb282 : dark;
	9d9161: darker;
	d6993d : orange;
	ded8c0 : light;
	ebe8d9 : lighter;
	f3f1e8 : even lighter*/
/*
</style>*/